<div *ngIf="chat" style="margin: 0; padding: 0; margin: 0">
  <div id="chat-box-body" class="chat-box-body" >
    <div id="chat" class="chat-logs" *ngFor="let mensaje of mensaje">
      <app-bubble [mensajes]="mensaje"></app-bubble>
    </div>
  </div>
  <div class="chat-input">
    <form>
      <input type="text" autocomplete="off" value="{{this.text}}" (keyup.enter)="onTaskAdd($event)" min="4" id="chat-input" placeholder="Escribe tu consulta..." />
        <button type="submit" class="chat-submit" (click)="generarBubble()" ><i class="fab fa-telegram-plane"></i></button>
          <button type="submit" class="chat-submittwo" (click)="speackToText()" (keyup.enter)="onTaskAdd($event)"><i class="fas fa-microphone"></i></button>
    </form>
  </div>
</div>



<!-- formullario -->

<div class="form" *ngIf="form">

  <div class="body">


    <form action="" class="formulario" name="formulario_registro" method="get">
      <div>
        <div class="input-group">
          <input type="text" id="nombre" placeholder="Nombre" [(ngModel)]="account.Name" name="nombre">
        </div>
        <div class="input-group">
          <input type="email" id="correo" [(ngModel)]="account.Email" name="correo" placeholder="EMail">
        </div>
        <div class="input-group">
          <input type="text" id="correo" [(ngModel)]="account.Phone" name="phone" placeholder="Celular">
        </div>
        <!-- <div class="input-group radio">
          <input type="radio" name="sexo" id="hombre" [(ngModel)]="account.hombre" value="Hombre">
          <label for="hombre">Hombre</label>
          <input type="radio" name="sexo" id="mujer" [(ngModel)]="account.mujer" value="Mujer">
          <label for="mujer">Mujer</label>
        </div> -->
        <div class="input-group checkbox">
          <input type="checkbox" name="terminos" #terminos id="terminos">
          <label for="terminos">Acepto los Términos y Condiciones</label>
        </div>

        <input type="submit" id="btn-submit" (click)="doSignup(terminos.checked)" value="Enviar">
      </div>
    </form>


  </div>
</div>